Sat, 28 May 2022 12:57:27 UTC

Information for RPM eclipse-swt-1:4.15-5.module_f30+8557+73dbd1d8.ppc64le.rpm

ID21081541
Nameeclipse-swt
Version4.15
Release5.module_f30+8557+73dbd1d8
Epoch1
Archppc64le
SummarySWT Library for GTK+
DescriptionSWT Library for GTK+.
Build Time2020-04-03 00:07:13 GMT
Size4.26 MB
5c11fd002ef0be272ea392b1afe638f1
LicenseEPL-2.0
Buildrootmodule-eclipse-latest-3020200402225102-04fc3d11-build-20108070-1424463
Provides
eclipse-swt = 1:4.15-5.module_f30+8557+73dbd1d8
eclipse-swt(ppc-64) = 1:4.15-5.module_f30+8557+73dbd1d8
libswt-atk-gtk-4932r18.so()(64bit)
libswt-awt-gtk-4932r18.so()(64bit)
libswt-cairo-gtk-4932r18.so()(64bit)
libswt-glx-gtk-4932r18.so()(64bit)
libswt-gtk-4932r18.so()(64bit)
libswt-pi3-gtk-4932r18.so()(64bit)
libswt-webkit-gtk-4932r18.so()(64bit)
libswt-webkit2extension-gtk-4932r18.so()(64bit)
mvn(org.eclipse.swt:org.eclipse.swt) = 3.114.0.v20200316.1200
mvn(org.eclipse.swt:swt) = 3.114.0.v20200316.1200
osgi(org.eclipse.swt) = 3.114.0
osgi(org.eclipse.swt.gtk.linux.ppc64le) = 3.114.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
gtk3
java-headless
java-headless >= 1:1.8.0
javapackages-filesystem
javapackages-tools
libGL.so.1()(64bit)
libGLU.so.1()(64bit)
libatk-1.0.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcairo-gobject.so.2()(64bit)
libcairo.so.2()(64bit)
libgdk-3.so.0()(64bit)
libgdk_pixbuf-2.0.so.0()(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libgthread-2.0.so.0()(64bit)
libgtk-3.so.0()(64bit)
libjavascriptcoregtk-4.0.so.18()(64bit)
libjawt.so()(64bit)
libm.so.6()(64bit)
libpango-1.0.so.0()(64bit)
libpangocairo-1.0.so.0()(64bit)
libsoup-2.4.so.1()(64bit)
libwebkit2gtk-4.0.so.37()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
webkitgtk4
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 639 >>>
Name ascending sort Size
/usr/lib/.build-id0.00 B
/usr/lib/.build-id/010.00 B
/usr/lib/.build-id/01/ddbd96d480ada5bbdc7b5e64223e12a382db11118.00 B
/usr/lib/.build-id/050.00 B
/usr/lib/.build-id/05/fbfb5ae1b2d5b62d42eb11364100b927b089ad118.00 B
/usr/lib/.build-id/460.00 B
/usr/lib/.build-id/46/855d3f9d2b4029b7f900ac22119237015aaada120.00 B
/usr/lib/.build-id/880.00 B
/usr/lib/.build-id/88/cc43bf628eca101ada3a69bfadd0d3d531ad8f155.00 B
/usr/lib/.build-id/be0.00 B
/usr/lib/.build-id/be/4421057acec2059be498bebd14b8d0537e472c118.00 B
/usr/lib/.build-id/d20.00 B
/usr/lib/.build-id/d2/f106b020d9e3eb82a400b2c2facf5e45059e57114.00 B
/usr/lib/.build-id/d60.00 B
/usr/lib/.build-id/d6/eef7b7a563b62ed060a1af9ac629007ebb6d2f121.00 B
/usr/lib/.build-id/f70.00 B
/usr/lib/.build-id/f7/cf8d31a9eea72e8999ebcfd322fb438ae0e8c2118.00 B
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-12000.00 B
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/.api_description11.60 KB
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/META-INF0.00 B
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/META-INF/MANIFEST.MF1.23 KB
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/META-INF/maven0.00 B
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/META-INF/maven/org.eclipse.swt0.00 B
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/META-INF/maven/org.eclipse.swt/org.eclipse.swt.gtk.linux.ppc64le0.00 B
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/META-INF/maven/org.eclipse.swt/org.eclipse.swt.gtk.linux.ppc64le/pom.properties125.00 B
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/META-INF/maven/org.eclipse.swt/org.eclipse.swt.gtk.linux.ppc64le/pom.xml2.98 KB
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/about.html9.82 KB
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/about_files0.00 B
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/about_files/IJG_README19.48 KB
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/about_files/lgpl-v21.txt25.81 KB
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/about_files/mpl-v11.txt25.15 KB
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/fragment.properties604.00 B
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/libswt-atk-gtk-4932r18.so66.94 KB
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/libswt-awt-gtk-4932r18.so66.77 KB
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/libswt-cairo-gtk-4932r18.so66.90 KB
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/libswt-glx-gtk-4932r18.so66.84 KB
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/libswt-gtk-4932r18.so753.21 KB
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/libswt-pi3-gtk-4932r18.so589.73 KB
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/libswt-webkit-gtk-4932r18.so66.88 KB
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/org0.00 B
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/org/eclipse0.00 B
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/org/eclipse/swt0.00 B
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/org/eclipse/swt/SWT.class19.20 KB
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/org/eclipse/swt/SWTError.class1.45 KB
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/org/eclipse/swt/SWTException.class1.48 KB
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/org/eclipse/swt/accessibility0.00 B
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/org/eclipse/swt/accessibility/ACC.class6.26 KB
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/org/eclipse/swt/accessibility/Accessible$Relation.class854.00 B
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/org/eclipse/swt/accessibility/Accessible.class12.24 KB
/usr/lib/eclipse/plugins/org.eclipse.swt.gtk.linux.ppc64le_3.114.0.v20200316-1200/org/eclipse/swt/accessibility/AccessibleActionAdapter.class941.00 B
Component of No Buildroots